[DRE-maint] failed powerpc build of libnokogiri-ruby 1.4.0-2

Debian buildds noreply at buildd.debian.org
Wed Jan 20 23:00:09 UTC 2010

 * Source package: libnokogiri-ruby
 * Version: 1.4.0-2
 * Architecture: powerpc
 * State: failed
 * Suite: unstable
 * Builder: voltaire.debian.org
 * Build log: https://buildd.debian.org/fetch.cgi?pkg=libnokogiri-ruby&arch=powerpc&ver=1.4.0-2&stamp=1264027674&file=log

Please note that these notifications do not necessarily mean bug reports
in your package but could also be caused by other packages, temporary
uninstallabilities and arch-specific breakages.  A look at the build log
despite this disclaimer would be appreciated however.

More information about the Pkg-ruby-extras-maintainers mailing list